## org.eclipse.m2m.atl.adt.ui.outline
Class Event

    java.lang.Object
      org.eclipse.m2m.atl.adt.ui.outline.Event

    public class Event

extends java.lang.Object

Field Summary
`protected java.lang.Object` `actedUpon`

Constructor Summary
`Event(java.lang.Object receiver)`

Method Summary
`java.lang.Object` `receiver()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### actedUpon

    protected java.lang.Object actedUpon

Constructor Detail

### Event

    public Event(java.lang.Object receiver)

Method Detail

### receiver

    public java.lang.Object receiver()

Copyright 2007 IBM Corporation and others. All Rights Reserved.